Atlas - Using the same coverage layer multiple times in a sheet. 
Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17864

Description

I'd like to see a feature added that allows you to use a coverage layer multiple times in the one map sheet.

I have a map grid over the extents of the municipality and I produce a mapsheet for each grid cell.

In the title block I have a 9 block grid where the center cell always represents the current map and each of the other 8 grid cells display the

adjoining map numbers. At present I can only get Atlas to cycle through one or the other 'Map Items' but not not both.

See images attached.

Associated revisions

Revision 6bb9dfec - 2014-01-14 12:52 PM - Nyall Dawson

[FEATURE][composer] Allow for more than one atlas controlled map in compositions (or none), by moving some atlas properties to map items (fix #9248)

(fix #6484)

History

#1 - 2013-12-23 04:30 PM - Nyall Dawson

- Target version set to Future Release - High Priority

- Assignee set to Nyall Dawson

- Category set to Map Composer/Printing

#2 - 2014-01-14 04:13 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6bb9dfec00a2906996c3f7af2718b3c4388e128f".
